.gmdsWidget .modNav_sec {
	background-image: none;
    background-color: #e0dcdd;
	padding-bottom: 20px;
}

.gmdsWidget .modNav_sec ul li.active, .gmdsWidget .modNav_sec ul li:hover {
	background: none;
}

.gmdsWidget .modNav_sec a {
    color: #000;
}

.gmdsWidget .modNav_sec ul li a {
    line-height: 14px;
    padding: 9px 0 3px 0;
    display: block;
    font-size: 14px;
}

#main .configurator .mds-area-content > .middle, #container .mds-area-content > .middle {
	border: solid 24px white;
	margin: 0 -24px;
}

#mds-container {
	background-image: none;
}

.gmdsWidget #mds-area-legal {
	color: #777;
}

.gmdsWidget .modNav_sec ul li:first-child a {
    padding-left: 0;
}

.gmdsWidget .modNav_sec dl dt {
	margin-right: 7px;
}

.modNav_sec ul li:first-child {
    padding-left: 8px;
}

#main .middle, #configDiv.axAppZ { background-color: #fff; }

#mds-area-header .modNav_prim {
    margin: 0;
}

 #mds-area-header .modNav_sec dl dt {
    margin-right: 7px;
}